html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(196, 102, 0, 0.6), rgba(155, 89, 182, 0.6));
}

.login-bg {
  background: url('./assets/images/login.svg');
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
  width: 25rem;
  height: 25rem;
  top: -2rem;
  float: right;
}
